.car-detail-section {
  padding: 140px 0 60px;
}
.car-detail-wrapper {
  display: flex;
  gap: 40px;
}
.car-detail-wrap1 {
  width: 45%;
}
.car-detail-img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.car-detail-img-wrapper div {
  height: 100%;
}
.car-detail-wrap2 {
  width: 55%;
}
.car-detail-price-wrapper {
  display: flex;
  gap: 10px;
  margin-top: 20px;
  flex-wrap: wrap;
}
.car-detail-price-wrap {
  text-align: center;
  padding: 20px;
  border: 1px solid #93003f21;
  border-radius: 10px;
}
.car-detail-desc {
  font-size: 15px;
  color: #141414;
}
.car-detail-wrap2 > h3 {
  font-size: 20px;
}
.car-detail-wrap2 .tags-wrap {
  justify-content: flex-start;
  margin-top: 10px;
}
.car-detail-price-wrap .car-detail-duration {
  font-size: 14px;
  margin-top: 5px;
}
.car-detail-price-wrap .car-detail-price {
  font-weight: 700;
  display: none;
}
.car-detail-wrap2 .hero-button-wrap {
  justify-content: flex-start;
}
.car-detail-img-wrapper {
  margin-bottom: 0 !important;
  border-radius: 8px !important;
  overflow: hidden;
}
.car-detail-img-wrapper .slick-dots {
  bottom: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.car-detail-img-wrapper .slick-dots li,
.car-detail-img-wrapper .slick-dots li button {
  margin: 0;
  padding: 0 !important;
  width: 10px !important;
  height: 10px !important;
}
.car-detail-img-wrapper .slick-dots li button::before {
  display: none;
}
.car-detail-img-wrapper .slick-dots li button {
  border-radius: 100%;
  background-color: #fff;
}
.car-detail-img-wrapper .slick-dots li.slick-active button {
  background-color: #d4af37;
}
/*  */
.car-specs-section {
  padding: 20px 0 60px;
}
.car-section {
  display: flex;
  gap: 50px;
  flex-wrap: wrap;
  background: #fff;
  padding: 20px;
  border-radius: 10px;
}
.car-section div {
  flex: 1;
  min-width: 250px;
}
.car-section h2 {
  font-size: 18px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 5px;
}
.car-section ul {
  list-style: none;
  padding: 0;
}
.car-section li {
  margin-bottom: 8px;
  display: flex;
  align-items: center;
  gap: 8px;
}
.car-section li::before {
  content: "•";
  color: #555;
  font-weight: bold;
}
.car-section .icon {
  font-size: 16px;
  color: #333;
}

/*  */
.contact-info-section {
  padding-bottom: 60px;
}
.contact-wrapper {
  position: relative;
  border-radius: 12px;
  overflow: hidden;
  min-height: 370px;
  background-image: url(./assets/2nd\ Banner-01.png);
  background-position: center;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.contact-wrapper:before {
  content: "";
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  position: absolute;
}
.contact-wrapper > h2 {
  color: #fff;
  font-size: 45px;
  font-weight: 700;
  position: relative;
  text-transform: capitalize;
  text-align: center;
  margin-bottom: 20px;
}
.contact-wrapper > h2 span {
  font-size: 30px;
  display: block;
}
.contact-wrapper .hero-button-wrap {
  position: relative;
}

/*  */
.faqs-section {
  padding: 50px 0;
  background: #f9f9f9;
}
.faqs-section .heading {
  color: #141414;
  font-size: 30px;
}
.faq-item-wrap {
  margin-top: 20px;
}
.faq-item-wrap .faq-item {
  margin-bottom: 20px;
  padding: 20px;
  background-color: #fff;
  border-radius: 4px;
}
.faq-item-wrap .faq-item > h3 {
  font-size: 20px;
  color: #333;
}
.faq-item-wrap .faq-item > p {
  color: #555;
}

@media (max-width: 1024px) {
  .car-detail-wrapper {
    flex-wrap: wrap;
  }
  .car-detail-wrapper > div {
    width: 100%;
  }
}
